Subject: [GIT PULL 1/7] omap non-critical fixes for v3.7 merge window

From: [email-masked] (Tony Lindgren)
Date: Mon, 17 Sep 2012 09:46:08 -0700

* Olof Johansson <[email-masked]> [120916 20:18]:
> On Thu, Sep 13, 2012 at 07:34:04PM -0700, Tony Lindgren wrote:
> > * Tony Lindgren <[email-masked]> [120913 19:20]:
> > > The following changes since commit 55d512e245bc7699a8800e23df1a24195dd08217:
> > > 
> > >   Linux 3.6-rc5 (2012-09-08 16:43:45 -0700)
> > > 
> > > are available in the git repository at:
> > > 
> > >   git://git.kernel.org/pub/scm/linux/kernel/git/tmlind/linux-omap tags/omap-fixes-noncritical-for-v3.7
> > > 
> > > for you to fetch changes up to 3c5dc4a7daa6e64e39412fe9c7daa298834de623:
> > > 
> > >   ARM: OMAP4: wakeupgen: remove duplicate AUXCOREBOOT* read/write (2012-09-12 21:14:34 -0700)
> > > 
> > > ----------------------------------------------------------------
> > > Non critical omap fixes that we not considered necessary
> > > for the v3.6 -rc cycle.
> > > 
> > > ----------------------------------------------------------------
> > 
> > Oops forgot to push out some of the tags and only this one
> > seems to got sent. Still a valid pull request, but I'll repost
> > the whole series of them.
> 
> Ah, I noticed this now. And it also explains why I got 4 copies of all pull
> requests, they all looked identical until the one that was missing a tag,
> I suppose. :)

Yes sorry for the extra spam, looks like you already found the right
tag for the am33xx changes.

Thanks,

Tony